XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used by instances of the , , and classes.

Specifies the current xml:space scope.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlSpace Default To be added.

  The xml:space scope equals default.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlSpace None To be added.

  No xml:space scope.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlSpace Preserve To be added.

  The xml:space scope equals preserve.

  0
0